Sector- Money Services - Bug #2941

Consolidated Report --> MSB--> Form 3 --> Other value not reflect on consolidated report panel.
06/24/2022 05:27 PM - Mohd Irfan

Status: Closed Start date: 06/24/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
Consolidated Report --> MSB--> Form 3 --> Other value not reflect on consolidated report panel.
See attached screenshot:
History

#1 - 06/29/2022 03:24 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/30/2022 01:20 PM - Mohd Irfan

- Status changed from Resolved to Closed
